/*
Custom Css
*/

.carrusel-img{
    width: auto !important;
    height: auto !important;
}

.btn-caex-cotiza{
    color: #fff;
    background-color: #EE6C00 !important;
    border-color: #EE6C00 !important;
    font-size: 1.2rem !important;
}

.btn-caex-cotiza:hover{
    color: #fff;
    background-color: #EE844C !important;
    border-color: #EE844C !important;
}

.footer-enlace:hover{
    color: #EE844C !important;
}

.btn-caex-cotiza:focus{
    color: #fff;
    background-color: #EE844C !important;
    border-color: #EE844C !important;
    box-shadow: 0 0 0 .25rem rgb(253 134 49 / 50%);
}

.btn-caex-cotiza:active:focus{
    color: #fff;
    background-color: #EE844C !important;
    border-color: #EE844C !important;
    box-shadow: 0 0 0 .25rem rgb(253 134 49 / 50%);
}

.text-control{
    text-align: justify !important;
}

.img-fluid-caex {
    max-width: 70% !important;
    height: auto;
}

@media (min-width: 360px) and (max-width: 480px) {
    .img-img-ajt{
        width: 50% !important;
    }

    .float-wa{
        bottom: 135px !important;
        right: 15px !important;
    }

    .text-secondary, .text-orange{
        font-size: 23px !important;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .img-img-ajt{
        width: 50% !important;
    }

    .float-wa{
        bottom: 135px !important;
        right: 15px !important;
    }

    .text-secondary, .text-orange{
        font-size: 23px !important;
    }
}